-- 预制HR交付工具云，HR数据集成中心，HR交付工具中心
 DELETE FROM T_HBSS_CLOUD WHERE fid=1701387631243443200;
 INSERT INTO T_HBSS_CLOUD(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fcloudid,fissyspreset,findex)
 VALUES(1701387631243443200,1,{ts'2023-06-06 11:13:10'},1,{ts'2023-08-18 10:52:56'},'33ZTI5A4PW59','1',120);

 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1701387840069450752;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1701387840069450752,1,{ts'2023-06-06 11:13:34'},1,{ts'2023-08-18 10:53:15'},580,'33ZTSDV7P6VX','1','HR数据集成中心');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1858121561303763968;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1858121561303763968,1,{ts'2024-01-08 17:15:13'},1,{ts'2024-03-14 19:17:18'},591,'3QHL0E45P0YG','1','HR业务模型');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1906018015846111232;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1906018015846111232,1,{ts'2024-03-14 19:17:21'},1,{ts'2024-03-14 19:17:33'},592,'3UJY30BF6V0=','1','HR配置中心');
 DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1863953796581894144;
 INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
 VALUES(1863953796581894144,1,{ts'2024-01-16 18:23:21'},1,{ts'2024-03-14 19:18:15'},505,'2K8WVB+D8QPE','1','HR智能搜索');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3B+6/27S874I';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3B+6/27S874I',1701387840069450752,'zh_CN','HR数据集成中心');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3U820062C64O';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3U820062C64O',1858121561303763968,'zh_CN','HR业务模型');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='3UZ/REQMQ64A';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('3UZ/REQMQ64A',1863953796581894144,'zh_CN','HR智能搜索');
 DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='4+3J9OC+HT2X';
 INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
 VALUES('4+3J9OC+HT2X',1906018015846111232,'zh_CN','HR配置中心');
